.promo {
    background: none repeat scroll 0 0 #000000;
    margin: 0 auto;
    width: 100%;
}

#form1 {
    margin: 0 auto;
    width: 100%;
}

.cotedorheader {
    width: 1280px;
	margin: 0 auto;
}

#cotedorheader1 img
{
	height:572px;
	width: 1280px;
}

.promo #promo1 #wrapper {
    margin: 0 auto;
    width: 1280px;
}

#content .list-callout {
    width: 100%;
}

#promo1 {
    background: url("/~/media/Cotedor/com/Images/header_red.png") repeat scroll 0 0 transparent;
    height: 138px;
    padding-top: 1px;
    position: relative;
    width: 1280px;
	margin: 0 auto;
}

#footer {
    width: 100%;
}

#bt3 {
    color: #510102;
    float: left;
    font-size: 16px;
    left: 753px;
    position: relative;
    text-align: center;
    top: 6px;
}

#bt3 a {
    color: #510102;
    font-family: georgia;
    font-size: 16px;
    font-style: italic;
    left: -4px;
    position: relative;
    text-decoration: none;
    top: 8px;
}

#button2
{
    background:url('/~/media/Cotedor/com/Images/france_btn_plin.png');
    float:left;
    width:115px;
    height:40px;
    position:relative;
  bottom: 13px;
    right: 18px;
}

#button3
{
    background:url('/~/media/Cotedor/com/Images/Nederland-Plain.png');
    float:left;
     width:116px;
    height:41px;
     position:relative;
   bottom: 13px;
    left: 4px;
}
#button4
{
     background:url('/~/media/Cotedor/com/Images/Espana_plain_btn.png');
    float:left;
     width:118px;
    height:41px;
     position:relative;
  bottom: 13px;
     left: 24px;
}

.promo h4 {
    color: white;
    display: inline;
    font-size: 17px;
    font-style: normal;
    font-weight: bold;
    padding-left: 235px;
    position: relative;
    top: 63px;
}

#footer .list-callout {
    background: none repeat scroll 0 0 #701011;
    height: 74px;
    width: 1280px;
	margin: 0 auto;
}

#footer #footer_content
{	
	margin: 0 auto;
	width: 1280px;
}

#footer #logo {
    float: left;
    padding-left: 340px;
    padding-top: 20px;
    width: 15%;
}

#footer #copyrights {
    color: #FFFFFF;
    float: left;
    font-family: arial;
    font-size: 12px;
    padding-left: 160px;
    padding-top: 30px;
}

img
{
	border: 0 none;
}

#button1 {
    background: url("/~/media/Cotedor/com/Images/btn_belgie_belgique_txt.png") no-repeat scroll 0 0 transparent;
    height: 44px;
    left: 546px;
    position: relative;
    top: 37px;
    width: 173px;
}

#button1 a {
    color: #510102;
    font-family: Georgia;
    font-size: 16px;
    font-style: italic;
    left: 19px;
    position: relative;
    text-decoration: none;
    top: 8px;
}


